/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* xxxxxxxxxxxxxxxxxxxx   TOOL STYLES   xxxxxxxxxxxxxxxxxxx */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
.sub-alerts{
    margin-top: 120px;
}
.evt-web {margin-bottom:20px}
.sub-alerts #control_AlertEmail {
     padding: 6px 8px;
} 

.sub-alerts .ccbnButton {
     background: #00A3E0;
    padding: 8px 10px;
    color: #fff !important;
    outline:none !important;
    border:none !important;
    margin-top: 10px;
}
a.email-btn {
    background-color: #00A3E0;
    color: #fff !important;
    padding: 10px 20px;
    font: 20px LMHome,Arial, sans-serif;
    text-transform: uppercase;
    white-space: nowrap !important;
    text-align: center;
    margin-top: 70px;
    display: block;
    text-decoration: none;
    width: 203px;
}
@media all and ( min-width: 100px ) {
    .ndq-page-email .col-2-3 {
    float: left;
    width: 66.66%;
  }
  .ndq-page-email .col-1-2 {
    float: left;
    width: 47%;   
  }

  .ndq-page-email .col-1-2right {
    float: right;
    width: 47%;   
  }

  .ndq-page-email .col-1-3 {
    float: left;
    width: 33.33%;   
  }
  .ndq-page-email .col-1-4 {
    float: left;
    width: 25%;
  }
  .ndq-page-email .col-1-8 {
    float: left;
    width: 12.5%;
  }
  
}

.ccbnEventHeaderHover td{
padding:3px;
}
.phx {
    border-collapse: separate !important;
    border-spacing: 1px !important;
}


.phx td {padding:4px!important; border-collapse: separate!important;border-spacing: 1px!important;} 

.ccbnCalendarTable td {padding:4px!important; border-spacing: 2px!important;} 

li.lastItem {padding-left: 20px!important;}

.ccbnNewLnk {font-size: 12px!important;}

.ccbnTxtHdr    {font-family:Arial !important;
color:#03254D;

    font-size:14px;
    font-weight:normal;
        padding:0;
    margin:0 0 5px;
    padding:0;
}

.yearHdr {font-family:Arial !important;
 color: #084690; font-weight: bold; font-size: 16px; text-transform:uppercase;    margin:0 0 5px;
    padding:0;

}
.ccbnToolLnk {color: #999999; font-size: 11px;}

.user_optionsnew {
		margin:25px 0 25px 0;
	width:100%;
	height:50px;
	padding:20px 0 0 0;
	border-top:solid 1px #e6e7e7;
	float:left;
}
ul.user_options_listnew {
		padding:0px;
	margin:0;
	width:100%;
}
ul.user_options_listnew li {
	list-style-type: none;
	padding:0px;
	margin:0 0px 0 0;
	float:left;
	height:45px;
}
ul.user_options_listnew li a {
	font-family:Arial;
	font-size:9px;
	font-weight:normal;
	color:#999;
	text-decoration:none;
	padding:5px 9px 5px 27px;
	height:45px;
	margin:0;
	}

ul.user_options_listnew li a:hover {
	font-family:Arial;
	font-size:9px;
	font-weight:normal;
	color:#999;
	text-decoration:underline;
	padding:5px 9px 5px 27px;
	height:45px;
	margin:0;
	}

td.pageRank {padding-left: 10px;}

.mvlLnk {color: #08458F;}


td.tearsheet img {padding-left: 15px;}

.centerCol a,
.centerColWide a {color: #08458F;}

div.centerColWide {
display: inline;
    float: left;
    margin-right: 15px;
    width: 680px;
}


div.rightRailOff {display:none;}
div.wideRight {margin-top:15px;}
div.rightRail {padding-left:15px!important;}

#





    /*


#navMain div.navSearch {
    
    
        background: url("/etc/designs/lockheed/img/mainNavBG.png") repeat-x scroll 0 0 transparent;
        position: absolute;
        right: -140px;
        text-align: right;
        top: -61px;
        width: 415px;
    }
#navMain div {
    
    
        top: -62px;
    } 
   

    
    .module li {
    
    
        float: left;
    }
*/


#navMain {
    color: #FFFFFF;
    font: 14px sans-serif;
    position: relative;
    top: 5px;
    width: 960px;
    z-index: 100;
}
/*
.module li {
   display:inline;
}
*/

/*#navMain div.navSearch {
    background: url("/etc/designs/lockheed/img/mainNavBG.png") repeat-x scroll 0 0 transparent;
    position: absolute;
    right: -140px;
    text-align: right;
    top: -61px;
    width: 263px;
}*/






.top_nav {
        float: right;
        height: 20px;
        left: 90px;
        margin: 0;
        padding: 0;
        position: relative;
        top: 55px;
        width: 400px;
        z-index: 999;
    }


ul#top_navlist li a.first {
    font-weight: normal;
    margin: 0;
    padding: 0 9px;
    text-decoration: none;
    text-transform: uppercase;
}

ul#top_drop_navlist li a, ul#top_navlist li a {
        font-family: sans-serif !important;
        font-size: 12px !important;
    }

ul.footer_list li {
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 12px 0 0 7px;
color: #696A6C;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
}


ul#top_drop_navlist li a.drop_invest {
    color: #5B6365;
    font-family: Arial;
    font-size: 10px;
    font-weight: normal;
    margin: 0;
    padding:0px;
    text-decoration: none;
    text-transform: uppercase;
}


    ul#top_navlist {
    width:240px;
        }
   

ul.main_navlist li a {
    color: #FFFFFF;
    font-family: 'Arial' !important;
    font-size: 0.89em;
    font-weight: normal;
    margin: 0;
    padding: 0 28px;
    text-decoration: none;
    text-transform: uppercase;
}

h1 {
    color: #084690;
    font-family: sans-serif !important;
    font-size: 25px;
    font-weight: normal;
    margin: 0 0 5px;
    padding: 0;
}

ul#top_navlist li a {
  border:0px;
}

    ul#top_navlist li {
 background:url("http://wmswwp10.external.lmco.com/etc/designs/lockheed/img/globalNavDivider.png") no-repeat scroll 0 8px transparent;
    }
    ul#top_navlist li a.first {
    
    
        border-left: none;
    
    }


p {
    color: #696A6C;
    /*float: left;*/
    font-family: sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 17px;
    margin: 0;
    padding: 0 0 25px;
    /*width: 100%;*/
}


h2.general_information {
    color: #03254D;
    /*font-family: 'DIN Next W01 Regular';*/
    font-family:Arial !important;
    font-size: 14px;
    font-weight: normal;
    margin: 0 0 5px;
    padding: 0 0 0 0!important;
    text-transform: uppercase;
}



.right_containerpf {

    color: #696A6C;
    float: left;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    left: 1040px;
    line-height: 15px;
    margin-bottom: 50px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    min-height: 50px;
    padding-bottom: 0;
    padding-left: 5px;
    padding-right: 0;
    padding-top: 0;
    position: absolute;
    top: 150px;
    width: 230px;


}

.middle_containerpf {

	position:relative;
	float:left;
	top:31px;
	width:100%;
	min-height:50px;
	padding:0;
	margin:0 35px 10px 0;
}

.non_homepf {
width:80%;

}


.supp td {padding-right:3px;vertical-align:middle!important}
.supp td img {vertical-align:middle!important;}
.nonhome {
width:630px !important;
}


.line {clear:both;border-top:1px solid #E6E7E7;height:1px;margin-bottom:25px;}

.homeTable .ccbnTblOdd,
.homeTable .ccbnTblEven {
    color: #696A6C;
    font-family: Arial;
    font-size: 11px;
    font-weight: normal;
}

.homeTable .ccbnTblOdd a,
.homeTable .ccbnTblEven a {
  color: #08458F;
    font-family: Arial;
    font-size: 11px!important;
    font-weight: normal;
    line-height: 17px;
    text-decoration: none;
}


#quote td {font-size: 10px; color: #FFFFFF; background-color: #49708f;}
#quote .ccbnTblTtl                {font-weight: bold; font-size: 12px;
                                  color: #FFFFFF;}

div.stock_list {margin-top:10px;}

div.stock_list p.stock {
    color: #696A6C;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 17px;
    margin: 0;
    padding: 0;
    width: 100%;
float:none;
}
.stock_list table tr.odd td {
    background-color: #DDDDDD;
    font-family: Arial;
    font-weight: bold;
    padding: 5px 10px;
font-size: 11px;
border-top:2px solid #fff;
}

.stock_list .ccbnBgTblLabelLeft {border-right:2px solid #fff;}

.stock_list table tr.even td {
  background-color: #EEEEEE;
    font-family: Arial;
    font-weight: bold;
    padding: 5px 10px;
font-size: 11px;
border-top:2px solid #fff;

}
.stock_list table tr td.stockbottom {padding:10px;}

.stock_top {
    background-color: #EEEEEE;
    color: #08458F;
    font-family: Arial;
    font-size: 11px !important;
    font-weight: normal;
    list-style-type: none;
    margin: 0;
    padding: 10px;
    width: 185px;
}

#minus1 a {font-size: 10px;}


.blueborder { border: solid 1px #C6D1DD; background-color: #EBEFF3; }
tr.blueline td { border-bottom: solid 1px #C6D1DD; background-color: #C6D1DD;}
td.blueborder { text-align: left; font-size: 80%; background-color: #C6D1DD; }

.blueborder .filesize { font-size: 70%; color: 888888; }

 .ccbnError  li                  {color: #FF0000;}

/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x             Page Styles - General Txt/Bg             x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

h2 {
    color:#03254D;
    /*font-family:'DIN Next W01 Regular';*/
    font-family:Arial !important;
    font-size:14px;
    font-weight:normal;
    margin:0 0 5px;
    padding:0;
    text-transform:uppercase;
}

/*tables*/
ul.mid_section_list li.grey {
    background-color: #EEEEEE;
    clear: both;
    color: #08458F;
    float: left;
    font-family: Arial;
    font-size: 11px !important;
    font-weight: normal;
    list-style-type: none;
    margin: 0;
    padding: 0 0 0 10px;
    width: 100%;
}

ul.newList li.grey {
    background-color: #EEEEEE;
    clear: both;
    color: #08458F;
    float: left;
    font-family: Arial;
    font-size: 11px !important;
    font-weight: normal;
    list-style-type: none;
    margin: 0;
    padding: 0 0 0 10px;
    width: 100%;
}



a.pdf {
    clear: both;
    color: #08458F;
    display: block;
    font-family: Arial;
    font-size: 11px;
    height: 20px;
    margin: 5px 0;
    padding: 6px 0 0 23px;
    text-decoration: none;
    width: 100%;
}

.greyRule {
border-top:1px solid #E6E7E7;
width:100%;
height:1px;
padding:0px;
margin:0px;
}
.greyRule hr {
display: none;
line-height:10px;
}

/*.user_options {
	position:relative;
	margin:0 0 25px 0;
	width:430px;
	height:40px;
	padding:17px 0 0 0;
	border-top:solid 1px #e6e7e7;
	float:left;
}*/

   .ccbnTblTtl                   {font-weight: bold;
                                  color: #000000;font-size: 12px;
}

   .ccbnBgTblTtl                 {background-color: #C6D1DD;}

   .ccbnTblSubTtl                {font-size: 12px;}

   .ccbnBgTblSubTtl              {background-color: #ffffff;}

.ccbnTblOdd 
    {color: #696A6C;
    background-color:#EEEEEE;
    font-family: Arial;
    font-size: 11px;
    font-weight: normal;
}

.ccbnTblEven {
color: #696A6C;
    background-color:#FFFFFF;
    font-family: Arial;
    font-size: 11px;
    font-weight: normal;

}

.ccbnTblOdd a, .ccbnTblEven a {
    color: #08458F;
    font-family: Arial;
    font-size: 11px!important;
    font-weight: normal;
    text-decoration: none;

}

.ccbnTblodd a:hover {text-decoration:underline;}

   .ccbnBgTblOdd td    {   
    background-color: #EEEEEE;
    color: #08458F;
    font-family: Arial;
    font-size: 11px !important;
    font-weight: normal;
    padding: 5px 10px 5px 10px ;
    vertical-align:middle!important;
    }

   .ccbnBgTblOdd td table td,
   .ccbnBgTblEven td table td {padding-top:5px !important;
   padding-right:0px !important; padding-bottom:0px !important; padding-left:0px !important;
}

   .ccbnBgTblOdd a:hover {text-decoration:underline;}
   .ccbnTblEven img, .ccbnTblOdd img {vertical-align:middle!important;
}
   .ccbnTblEven                  {}

   .ccbnBgTblEven td       {
    background-color: #fff;
    color: #08458F;
    font-family: Arial;
    font-size: 11px !important;
    font-weight: normal;
    padding: 5px 10px 5px 10px ;
    vertical-align:middle!important;

}

   .ccbnBgTblEven a:hover{text-decoration:underline;}

   .ccbnTblTxt                   {font-weight:normal;color:#696A6C;font-size:11px;font-family:Arial;}

   .ccbnBgTblTxt                 {background-color: #EEEEEE;}

   .ccbnTblTxtBold               {font-weight: bold;}

   .ccbnBgTblTxtBold             {}

   .ccbnTblHighlight             {}

   .ccbnBgTblHighlight           {}

   .ccbnTblSubTxt                {font-size:10px;color:#999;}

   .ccbnBgTblSubTxt              {background-color: #ffffff;}

   .ccbnTblLnk {color: #08458F!important;font-family:Arial;font-size:12px !important;
    font-weight:normal;text-decoration:none!important;}

   .ccbnTblLnk:hover {text-decoration:underline!important;}




   .ccbnBgTblLnk                 {}

   .ccbnTblHighlightLnk          {}

   .ccbnBgTblHighlightLnk        {}

   .ccbnTblLabelLnk              {}

   .ccbnBgTblLabelLnk            {background-color: #ffffff;}

   .ccbnTtl                      {font-size: 14px;
                                  font-weight: bold;
                                  font-family: Arial,Times New Roman, serif;
                                  text-decoration: none;  
                                  color: #49708F;}

   .ccbnBgTtl                    {}

   .ccbnSubTtl                   {}

   .ccbnBgSubTtl                 {}

   .ccbnTxt                      {font-family:Arial;font-size:12px;color:#696A6C;}
   .ccbnTxt a,
   .nonhome a {text-decoration:none;color: #08458F; font-family:Arial; font-size:11px;}
   .nonhome a:hover, .ccbnTxt a:hover {text-decoration:underline;color: #08458F}


   .ccbnBgTxt                    {font-family:Arial; font-size:14px;}
   .ccbnBgTxt a:hover {text-decoration:underline;}

   .ccbnTxtBold                  {font-weight: bold;font-family:Arial;font-size:13px;}

   .ccbnTxtBold2 {font-size: 12px; color: #696A6C; line-height: 15px; font-weight:bold; }

   .ccbnBgTxtBold                {}
   
   .ccbnTxtBoldSub               {}

   .ccbnBgTxtBoldSub             {}

   .ccbnSubTxt                   {font-size:11px;font-family:Arial;}

   .ccbnBgSubTxt                 {}

   .ccbnRequired                 {color: #FF0000;font-size:11px;font-family:Arial;}

   .ccbnBgRequired               {}

   .ccbnError                    {color: #FF0000;font-size:11px;font-family:Arial;}

   .ccbnBgError                  {}

   .ccbnConfirmBold              {}

   .ccbnBgConfirmBold            {}

   .ccbnNeg                      {color: #FF0000;}

   .ccbnNegNav                   {color: #FFFFFF;}

   .ccbnBgNeg                    {}

   .ccbnPos                      {color: #00B000;}

   .ccbnPosNav                   {color: #FFFFFF;}

   .ccbnBgPos                    {}

   .ccbnPrice                    {font-weight:normal;color:#696A6C;}

   .ccbnBgPrice                  {}

.link {  color: #074187;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-decoration: none;}
   .link a:hover{
color:#9933FF;
text-decoration:underline;
}
a.ccbnLnk                    { font-size:12px !important; font-family:Arial;
}
.ccbnLnk a                    { font-size:12px !important; font-family:Arial;
}



   .ccbnBgLnk                    {font-family: Arial;font-size: 13px;}

   .ccbnSubLnk                   {}

   .ccbnBgSubLnk                 {}

   .ccbnTblSubLnk                {}

   .ccbnBgTblSubLnk              {}

   .modDisclaimer                {font-weight:normal; font-size:11px; }

   .ccbnDisclaimer               {color: #999999; font-size: 9px;font-family: Arial;}

   .ccbnDivDisclaimer            {color: #000000; font-size: 10px;font-family:Arial;}

   .ccbnBgDisclaimer             {}

   .ccbnLabel                    {font-weight: bold;font-family:Arial;font-size:13px;}

   .ccbnBgLabel                  {}

   .ccbnTblLabelLeft             {font-family: Arial;
    font-weight: bold;font-soze:11px;color: #696A6C;}

   .ccbnBgTblLabelLeft           {}

   .ccbnTblLabelTop              {}

   .ccbnBgTblLabelTop            {background-color: #ffffff;}

   .ccbnNav                      {font-family:Arial;font-size:12px;color:#000;}
.ccbnNav a {color:#08458F;}

   .ccbnSelect                   {font-family: Arial;
    font-size: 12px;}

   .ccbnBgSelect                 {}

   .ccbnInput                    {font-family: Arial;
    font-size: 12px;}

   .ccbnBgInput                  {}

   .ccbnButton                   {}

   .ccbnBgButton                 {}
   
   .ccbnOutline                  {background-color: #C6D1DD;font-family:Arial;font-size:12px;}

   .ccbnOutlineChart             {}

   .ccbnOutlineQuote             {}

   .ccbnBgChart                  {}

   .ccbnBgLine                   {}

   .ccbnBgSpacer                 {}
   
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x            SEC  - keyword search results             x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

   #CCBNSECRes		             {}
  
   
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x                 Enumerate Backgrounds                x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

   .ccbnEnumBodyBg               {}

   .ccbnEnumBg                   {background-color: #CCCCCC;}

   .ccbnEnumBgLogo               {background-color: #FFFFFF;}

   .ccbnEnumHighlightLt          {background-color: #FFFFFF;}

   .ccbnEnumHighlight            {background-color: #EFEFEF;}

   .ccbnEnumShadow               {background-color: #999999;}

   .ccbnEnumShadowDk             {background-color: #666666;}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x                    Enumerate Links                   x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

   .ccbnEnumTabLnk               {font-family: arial, helvetica, sans-serif;
                                  font-size: 10px;
                                  color: #000000;
                                  text-transform: uppercase;}

   a.ccbnEnumTabLnk:link         {font-family: arial, helvetica, sans-serif;
                                  font-size: 10px;
                                  color: #000000;
                                  text-transform: uppercase;
                                  text-decoration: underline;}

   a.ccbnEnumTabLnk:hover        {text-decoration: none;}

   a.ccbnEnumTabLnk:active       {text-decoration: none;}

   a.ccbnEnumTabLnk:visited      {font-family: arial, helvetica, sans-serif;
                                  font-size: 10px;
                                  color: #000000;
                                  text-transform: uppercase;
                                  text-decoration: underline;}

   .ccbnEnumPeerListLnk          {font-size: 11px;}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x                    Enumerate Rows                    x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

   .ccbnEnumTxtEven              {font-family: arial, verdana, helvetica, sans-serif;
                                  font-size: 11px;}

   .ccbnEnumTxtOdd               {font-family: arial, verdana, helvetica, sans-serif;
                                  font-size: 11px;}

   .ccbnBgEnumTblEven            {background-color: #EFEFEF;}

   .ccbnBgEnumTblOdd             {background-color: #FFFFFF;}
   
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x            Mouse Over Styles                         x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */ 

   /* global class applied to all divs that peform hovering functions 
      all global settings should be applied here                          */   
        .ccbnPopover             {z-index:999!important;position:absolute; visibility:hidden; overflow:auto; 
                                  width:300px; height:auto; background:#ffffff; 
                                  text-align:left; border:1px solid #6b86a4; top: 0px; left: 0px;}  
   
   /* all hovers will inherit styles from ccbnPopover but you can overwrite those styles 
      by using the selectors below if you would like to customize a HOVER style or add new 
      styles specific to a hover type, add them here */
         .ccbnDefinitionHover    {}
         .ccbnEventHeaderHover   {}
         .ccbnBioHover           {}
         .ccbnNewsHover          {}
         
   /* table rows beneath a table that has a class of ccbnRowHoverTbl will change color
      when hovered over - set your own color or other styles for the row here*/
         .ccbnRowHoverTbl tr:hover td, .ccbnRowHoverTbl tr.ccbnIE6Over td{}

   /* we do not want the rows that are titles to change color, this is the fix
      the styles of this should be the same as the value of ccbnBgTblTtl */
         .ccbnRowHoverTbl tr.ccbnBgTblTtl:hover td{}

/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x            Scrolling Module                          x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */ 

   /* this class is applied to all divs that will scroll as well as the scroll container the 
      container also has an ID which can be referenced in this stylesheet if necessary  */   
         .ccbnScroll             { position:relative; overflow:hidden; height:160px; }   
   
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x            Company Calendar Styles                   x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */ 

   /* HOVER COLOR - background color for when a user hovers over one of the day cells
      This should be changed to reflect the clients color scheme */
       .ccbnCalendarTable tbody td.ccbnEvent:hover, .ccbnCalendarTable tbody td.ccbnIE6Over{}

   /* HOVER COLOR - background color for when a user hovers over one of the header cells
      This should be changed to reflect the clients color scheme */
       .ccbnCalendarTable thead td.ccbnCalButton:hover, .ccbnCalendarTable thead td.ccbnCalButton.ccbnIE6Over {background:#CCCCCC;}

   /* all hovers will inherit styles from ccbnPopover but you can overwrite those styles
      by using the selectors below if you would like to customize a HOVER style or add new 
      styles specific to a hover type, add them here */
       .ccbnCalendarDiv        {height:auto; max-height:100px; 
                                height:expression(this.scrollHeight>100?"100px":"auto");}
       .ccbnCalendarHelpDiv    {}

   /* the mouse click version of the module uses this style for the div where 
      the event information appears after a mouse click of a date */
       .ccbnCalendarDivClick   {overflow:auto; height:230px;}

   /* styles for days that are weekends 
      This should be changed to reflect the clients color scheme */
         .ccbnWeekend            {}
   
   /* styles for the table cell which represents todays date 
      This should be changed to reflect the clients color scheme */
         .ccbnToday              {border:1px solid #000;}
     
   /* styles for days that have events
      This should be changed to reflect the clients color scheme */
         .ccbnEvent              {background:#CCCCCC;}

         .ccbnCalButton          {}

         .ccbnDay                {}
   
         .ccbnName               {}

        .ccbnCalendar            {cursor:default;}

        .ccbnCalendarTable       {width:250px!important;}
   
   /* since the month / year title row also has the ? cell, text-align center is not
      sufficient to center the text, this is a fix for that problem */   
        .ccbnCalCenterTitle      {padding-left:2.5em;}

   /* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
   /* xxx              Calendar Icons                                    xxx */
   /* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
         .ccbnCalIconAnalyst           {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_am.gif) no-repeat;}
         .ccbnCalIconConference        {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_cf.gif) no-repeat;}
         .ccbnCalIconConferencePres    {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_cp.gif) no-repeat;}
         .ccbnCalIconConferenceCall    {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_cc-ne.gif) no-repeat;}
         .ccbnCalIconCustom            {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_custom.gif) no-repeat;}
         .ccbnCalIconEarningsConfCall  {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_cc-er.gif) no-repeat;}
         .ccbnCalIconEarnings          {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_er.gif) no-repeat;}
         .ccbnCalIconReports           {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_fin_rpt.gif) no-repeat;}
         .ccbnCalIconMA                {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_ma.gif) no-repeat;}
         .ccbnCalIconGuidance          {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_ga.gif) no-repeat;}
         .ccbnCalIconOther             {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_oc.gif) no-repeat;}
         .ccbnCalIconSalesCall         {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_sc.gif) no-repeat;}
         .ccbnCalIconSalesRelease      {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_sar.gif) no-repeat;}
         .ccbnCalIconShareholders      {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_sm.gif) no-repeat;}
         .ccbnCalIconNewsRelease       {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_news.gif) no-repeat;}
         .ccbnCalIconSEC               {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_sec.gif) no-repeat;}
         .ccbnCalIconPresentations     {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_pres.gif) no-repeat;}
         .ccbnCalIcon52WeekHigh        {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_52wkh.gif) no-repeat;}
   
   /* Icons Padding  */
   .ccbnCalIconAnalyst, .ccbnCalIconConference, .ccbnCalIconConferencePres, .ccbnCalIconConferenceCall, .ccbnCalIconCustom, .ccbnCalIconEarningsConfCall, .ccbnCalIconEarnings, .ccbnCalIconReports, .ccbnCalIconMA, .ccbnCalIconGuidance, .ccbnCalIconOther, .ccbnCalIconSalesCall, .ccbnCalIconSalesRelease, .ccbnCalIconShareholders, .ccbnCalIconNewsRelease, .ccbnCalIconSEC, .ccbnCalIconPresentations, .ccbnCalIcon52WeekHigh        {padding-left:20px;}

   /* DO NOT EDIT - hides the leading and trailing days of each month  */
         .ccbnEmpty span         {visibility:hidden;}

   /* DO NOT EDIT - make the hidden section visible when a user hovers over the help cell */
         td.ccbnCalButton:hover div.ccbnCalendarHelpDiv, .ccbnCalendarTable thead td.ccbnIE6Over div.ccbnCalendarHelpDiv{visibility:visible; z-index:100;}

   /* DO NOT EDIT - make the hidden section visible when a user hovers over the event cell */
         td.ccbnEvent:hover div.ccbnCalendarDiv, .ccbnCalendarTable tbody td.ccbnIE6Over div.ccbnCalendarDiv{visibility:visible; z-index:100;}   

/*Business Wire Styles */
.bwcellpaddingbottom1 {padding-bottom: 2.0px; font: 100% arial; }

.bwcellpaddingbottom3 {padding-bottom: 4.0px; font: 100% arial; }

.bwcellpaddingleft0 {padding-left: 0.0px; font: 100% arial; }

.bwcellpaddingleft1 {padding-left: 5.0px; font: 100% arial; }

.bwcellpaddingleft2 {padding-left: 10.0px; font: 100% arial; }

.bwcellpaddingleft4 {padding-left: 20.0px; font: 100% arial; }

.bwcellpaddingleft5 {padding-left: 25.0px; font: 100% arial; }

.bwcellpaddingleft6 {padding-left: 30.0px; font: 100% arial; }

.bwcellpaddingleft7 {padding-left: 35.0px; font: 100% arial; }

.bwcellpaddingleft8 {padding-left: 40.0px; font: 100% arial; }

.bwcellpaddingright0 {padding-right: 0.0px; font: 100% arial; }

.bwcellparagraphmargin {margin-bottom: 0px; margin-top: 0px; font: 100% arial; }

.bwdoublebottomborder {border-bottom: double black 2.25pt; font: 100% arial; }

.bwlistitemmarginbottom {margin-bottom: 10.0px; font: 100% arial; }

.bwsinglebottomborder {border-bottom: solid black 1.0pt; font: 100% arial; }

.bwtablebottommargin {margin-bottom: 10.0px; font: 100% arial; }

.bwtextaligncenter {text-align: center; font: 100% arial; }

.bwtextalignleft {text-align: left; font: 100% arial; }

.bwtextalignright {text-align: right; font: 100% arial; }

.bwunderlinestyle {text-decoration: underline; font: 100% arial; }

.bwverticalalignbottom {vertical-align: bottom; font: 100% arial; }

.bwverticalaligntop {vertical-align: top; font: 100% arial; }

.bwwhitespacenowrap {white-space: nowrap; font: 100% arial; }

